﻿@media (max-width: 1024px){
    .right h2 {
        font-size: 25px;
    }
    .right h2 span {
        font-size: 39px;
    }
    .right p {
        font-size: 16px;
        line-height: 16px;
    }
    .right h3 {
        font-size: 25px;
        margin-bottom: 4px;
        line-height: 35px;
    }
    .locationcalendericon .commadesign p {
        font-size: 20px;
        margin: 0 0 0 10px;
    }
    .right h2::after {
        bottom: -37px;
        height: 36px;
        max-width: 400px;
    }
    .features .feature-item p {
        font-size: 10px;
        line-height: 13px;
    }
    .right h4::before, .right h4::after {
        top: -9px;
        left: -122px;
        height: 32px;
        max-width: 160px;
    }
    .right h4::after {
        right: -137px;
    }
    section.event-banner::before {
        height: 70%;
    }
 
}
@media (max-width: 768px){
    section.event-banner::before {
      display: none;
    }
    .left img.responsivebnr {
        display: block;
    }
    section.event-banner .left {
        padding: 0;
    }
    section.event-banner {
        padding: 0;
    }
    section.event-banner .right {
        padding-left: 15px;
        padding-right: 15px;
    }
    .right h2 span {
        font-size: 49px;
    }
    .right h2 {
        font-size: 35px;
    }
    .right p {
        font-size: 20px;
        line-height: 30px;
    }
    .right h3 {
        font-size: 30px;

        line-height: 35px;
    }
    .right h4 {
        font-size: 17px;
    }
    .right h4::after {
        right: -132px;
        left: auto;
    }
    .features .feature-item p {
        font-size: 12px;
        line-height: 17px;
    }
}
@media (max-width: 767px){
    .right h2 {
        font-size: 18px;
        padding-right: 33px;
    }
        .right h2::before {
            height: 34px;
            max-width: 30px;
        }
    .right p {
        font-size: 16px;
        line-height: 21px;
    }
    .right h3 {
        font-size: 17px;
        line-height: 23px;
    }
    .right h2 span {
        font-size: 23px;
    }
    .locationcalendericon .commadesign p {
        font-size: 15px;
        line-height: 21px;
    }
    .locationcalendericon {
        grid-gap: 5px;
        margin: 10px 0 0;
    }
   .locationcalendericon .commadesign:not(:last-child)::before {
       right: 17px;
       height: 50px;
   }
   .locationcalendericon .commadesign.second span.icond img {
       width: 38px;
       height: 40px;
   }
   .locationcalendericon .commadesign span.icond img {
       height: 30px;
       width: 20px;
   }
    .right h4 {
        font-size: 8px;
        margin: 5px 0;
    }
    .right h4::before, .right h4::after {
        top: -5px;
        left: -92px;
        height: 40px;
        max-width: 110px;
    }
    .right h4::after {
        right: -93px;
        left: auto;
    }
    .features {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 0 20px;
    }
    .features > div {
        width: 23%;
    }
    .features .feature-item p {
        font-size: 9px;
        line-height: 13px;
        margin: 5px 0 0 0;
    }
    .features .feature-item img {
        height: 40px;
    }
    .right a {
        padding: 4px 18px;
        font-weight: 600;
        font-size: 15px;
    }
    .right {
        padding: 20px 15px 30px;
    }
    html, body {
        overflow-x: hidden;
    }
    footer.footernewdesign .second {
        padding: 0 15px 0;
    }
    footer.footernewdesign .row > div:not(:last-child) {
        margin: 0 0 20px 0;
    }

}
